package de.dhbwstuttgart.util;

import java.util.ArrayList;

public class BiRelation<X,Y> extends ArrayList<Pair<X,Y>>{

	public void put(X x, Y y) {
		this.add(new Pair<>(x,y));
	}
	
	public void put(Pair<X,Y> p) {
		this.add(p);
	}
	
	
	public void putAll(BiRelation<X,Y> br) {
		this.addAll(br);
	}
}
